colvarsTrajFrequency    500
colvarsRestartFrequency 500


colvar {
  name phi

  width 5.0
 lowerWall -180
  upperWall 180
  lowerboundary -180
  upperboundary 180
  lowerWallConstant 0.2
  upperWallConstant 0.2

  dihedral {
    onesiteTotalForce
    group1 { 
      atomnumbers 13
    }
    group2 { 
      atomnumbers 15
    }
    group3 { 
      atomnumbers 17
    }
    group4 { 
      atomnumbers 1
    }
  }
}

colvar {
  name psi

  width 5.0
 lowerWall -180
  upperWall 180
  lowerboundary -180
  upperboundary 180
  lowerWallConstant 0.2
  upperWallConstant 0.2

  dihedral {
    onesiteTotalForce
    group1 { 
      atomnumbers 3
    }
    group2 { 
      atomnumbers 1
    }
    group3 { 
      atomnumbers 17
    }
    group4 { 
      atomnumbers 15
    }
  }
}

abf {
  colvars phi psi
  fullSamples	100
  inputPrefix colvarB01o colvarA01o colvarC01o colvarD01o 
}

